Feature #3329

New rake test: Allow migrating plugin to a specific version

Added by Rodrigo Rosenfeld Rosas almost 9 years ago. Updated over 8 years ago.

Status:ClosedStart date:2009-05-10
Priority:NormalDue date:
Assignee:Eric Davis% Done:


Category:Plugin API
Target version:-

migrate_plugins.rake.diff Magnifier (704 Bytes) Rodrigo Rosenfeld Rosas, 2009-05-10 16:30

Related issues

Duplicates Redmine - Patch #2265: Revert a specific plugin migrations Closed 2008-12-02


#1 Updated by Eric Davis over 8 years ago

  • Status changed from New to Closed
  • Resolution set to Duplicate

Thanks for the patch but Rails Engines has fixed this and it's working on the latest version of Redmine. See #2265.

Also available in: Atom PDF